## ruby-rack-flash3 1.0.5

=== debian/changelog ===
ruby-rack-flash3 (1.0.5-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 15:32:21 +0200

ruby-rack-flash3 (1.0.5-2) unstable; urgency=medium

  [ Ben Armstrong ]
  * Removed myself from Uploaders.

  [ Antonio Terceiro ]
  * Add myself to Uploaders.
  * Rebuild with a newer gem2deb adds Rubygems integration (Closes: #830924)
  * Update packaging with a new `dh-make-ruby -w` run
  * fix_requires.patch: amended to also fix running tests under autopkgtest


 -- Antonio Terceiro <terceiro@debian.org>  Tue, 09 Aug 2016 11:46:02 -0300

ruby-rack-flash3 (1.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Tue, 03 Sep 2013 07:57:24 -0300

ruby-rack-flash3 (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #719308)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 11 Aug 2013 08:42:46 -0300
