=== debian/control ===
Source: ruby-rack-flash3
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-bacon,
               ruby-rack,
               ruby-rack-test,
               ruby-sinatra,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rack-flash3.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rack-flash3.git
Homepage: https://github.com/treeder/rack-flash
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rack-flash3
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rack,
         ${misc:Depends},
         ${shlibs:Depends}
Suggests: ruby-sinatra
Description: Flash hash for Ruby Rack applications
 Rack Flash is a simple flash hash implementation for Rack apps. This version
 is Travis Reeder's fork of Pat Nakajima's original implementation that works
 with Sinatra.
